Developers
Products

List products for the integration

GET
/products

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
cursor?string
Length1 <= length
external_id?string
Length1 <= length
updated_since?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/products"
{  "object": "list",  "data": [    {      "object": "product",      "id": "string",      "product_number": "string",      "name": "string",      "account_number": -9007199254740991,      "unit": "string",      "default_price": 0,      "quantity": 0,      "comments": "string",      "external_id": "string",      "external_reference": "string"    }  ],  "has_more": true,  "next_cursor": "string"}